Subject: Ticket Assigned - 9409097772 - WWD pending pullout
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 09:04:55 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9409097772 - WWD pending pullout Ella Mcnulty                    Hi! Still no update on collecting the stools for return. Can you please advised           12:39 PM, 20th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           12:51 PM, 20th Mar                   Ali                   Kindly confirm if you have been anyhow contacted by the team.           12:59 PM, 20th Mar                     Ella Mcnulty                    I have not           12:59 PM, 20th Mar                   Ali                   I would like to inform you that a reminder will be sent to check on your issue, Kindly provide me with your email so you can be notified with an update           01:00 PM, 20th Mar                     Ella Mcnulty                    [email-masked]           01:00 PM, 20th Mar                   Ali                   Thank you for your cooperation.           01:01 PM, 20th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           01:01 PM, 20th Mar                     Ella Mcnulty                    That’s all, thanksb           01:03 PM, 20th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:04 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5896957